% multiple_sets     - Acquire multiple measurements
%
% Copyright (c) 2012 Dimtel, Inc., All Rights Reserved
%
% $Id: multiple_sets.m,v 1.1 2014/03/28 04:35:59 dim Exp $
% $Date: 2014/03/28 04:35:59 $
% $Author: dim $
% $Revision: 1.1 $
% $Log: multiple_sets.m,v $
% Revision 1.1  2014/03/28 04:35:59  dim
% Initial import
%
%

clear;
acq.sys = input('iGp device name [TEST]: ', 's');
acq.count = input('Data sets to acquire [6]: ');

if isempty(acq.sys)
  acq.sys = 'TEST';
end
if (isempty(acq.count))
  acq.count=6;
end

sys = acq.sys;
acq_unit = 'SRAM';

for acq_cnt=1:acq.count
  iGp_read
  acq.dirs(acq_cnt, :) = prm.tm;
end
